/* パンくずリスト */
.breadcrumb-list {
    width: 1140px;
    margin: 125px auto 0;
    padding: 8px 0;
    font-size: 12px;
}
.breadcrumbs {
    display: flex;
}
.breadcrumbs li {
    color: #1F3F8B;
}
.breadcrumbs li:last-child {
    color: #212529;
}
.breadcrumbs li::after{
    content: '/';
    display: inline-block;
    padding: 0 10px; /*左右に余白*/
}
.breadcrumbs li:last-child::after{
    display: none;
}
/* パンくずリスト */


/* ページタイトル */
.page-title {
    width: 100%;
    min-height: 160px;
    align-items: center;
    background-image: url(../images/low-images/page-title.jpg);
    background-size: cover;
    background-position: center;
}
.page-title div {
    padding: 80px 0;
    max-width: 1140px;
    margin: auto;
}
h2 {
    font-family: 'Noto Serif JP', serif;
    font-weight: bold;
    display: inline-block;
    font-size: 30px;
    line-height: 150%;
    color: #FFFFFF;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
    position: relative;
    animation-name: slide-Up;
    animation-duration: .8s;
    animation-delay: .2s;
    animation-fill-mode: both;
}
h2::after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, #F0E963 0%, #F6F2A2 100%);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
    /* transform: matrix(1, 0, 0, -1, 0, 0); */
}
@keyframes slide-Up {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }
    60% {
        opacity: 0;
    }
    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}
/* ページタイトル */


/* リードテキストエリア */
.lead-content {
    text-align: left;
}
.Sub-title {
    font-family: 'Noto Serif JP', serif;
    font-size: 21px;
    line-height: 28px;
    color: #333333;
    font-weight: bold;
    color: #2F51A3;
}
.lead-text {
    margin-top: 16px;
}
.link {
    text-decoration-line: underline;
    color: #14B2BB;
}
.link:hover {
    text-decoration-line: underline;
    color: #14B2BB;
}
.image-outer {
    margin-bottom: 30px;
}
.image-outer img {
    width: 100%;
    height: auto;
}
.left-area {
    padding-left: 0;
}
.right-area {
    padding-right: 0;
}
/* リードテキストエリア */

@media screen and (max-width: 768px) {
    /* ページタイトル */
    .breadcrumb-list {
        margin-top: 60px;
    }
    /* ページタイトル */

    /* パンくずリスト */
    .breadcrumb-list {
        width: 89%;
        min-width: 305px;
    }
    /* パンくずリスト */
    
    .page-title {
        width: 100%;
        min-height: 130px;
    }
    .page-title div {
        padding: 47px 0;
        width: 81%;
        min-width: 305px;
    }
    h2 {
        font-size: 24px;
    }

    .left-area {
        padding-left: 0;
        padding-right: 0;
    }
    .right-area {
        padding-right: 0;
        padding-left: 0;
    }

    /* リードテキストエリア */
    .lead-text {
        font-size: 14px;
    }
    .lead-content {
        padding-left: 0;
        padding-right: 0;
    }
    .image-outer {
        margin-bottom: 30px;
        margin-top: 20px;
    }
    /* リードテキストエリア */
}
@media screen and (max-width: 400px) {
    .left-area,.right-area {
        padding: 20px 0;
    }
}